### Method

# Gio ApplicationCommandLine get_exit_status

since: 2.28

#### Declaration [src]

    int
    g_application_command_line_get_exit_status (
      GApplicationCommandLine* cmdline
    )

#### Description [src]

Gets the exit status of `cmdline`. See `g_application_command_line_set_exit_status()` for more information.

Available since: 2.28

#### Return value

Type: `int`

The exit status.